@charset "utf-8";
* {
	margin:0;
  padding:0;
  scroll-behavior: smooth;
  font-size: 100%;
}
body {
  font-family: aktiv-grotesk, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Segoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-size: 95%;
  background-color: #fff;
  line-height: 1.5em;
  width: 100%;
}
/* var */
:root {
  --header-margin: 2rem;
  --font-size-max: 150%;
  --font-size-large: 120%;
  --font-size-small: 90%;
  --font-size-min: 75%;
  --hover-opacity: 0.6;
  --padding: 2rem;
}

/* base */
.container-fluid {
  padding-right: calc(var(--padding) * 3);
  padding-left: calc(var(--padding) * 3);
}
.wrap {
  max-width: 1200px;
}
.wrap_narrow {
  width: 80%;
  max-width: 1024px;
}
img {
  vertical-align: bottom;
}
ul {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #333;
}
.col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-offset-0, .col-sm-offset-1, .col-sm-offset-10, .col-sm-offset-11, .col-sm-offset-12, .col-sm-offset-2, .col-sm-offset-3, .col-sm-offset-4, .col-sm-offset-5, .col-sm-offset-6, .col-sm-offset-7, .col-sm-offset-8, .col-sm-offset-9 {
  padding-left: var(--padding);
  padding-right: var(--padding);
}
.title {
  line-height: 2em;
  font-size: var(--font-size-max);
  text-align: center;
  padding: calc(var(--padding) * 3) 0;
}
.title > table {
  display: inline-block;
  border-collapse: collapse;
  border: none;
}
.title > table th {
  border: none;
  text-align: center;
  width:  0.6em;
  height: 1em;
  background-image: linear-gradient(to bottom right, transparent, transparent 47%, #333 47%, #333 53%, transparent 53%, transparent);
}
.subtitle {
  line-height: 3em;
  padding-bottom: 0.5em;
}
.subtitle > hr {
  width: 1.5em;
  border: none;
  border-top: 1px #333 solid;
}
.head_margin {
  margin-top: calc(38px + var(--header-margin) * 2);
}
.link {
  transition: 0.3s ;
}
.link:hover {
  opacity: var(--hover-opacity);
}
.line {
  width: 100%;
  border: none;
  border-top: 1px #333 solid;
}

/* font */
.under {
  padding-bottom: 6rem;
}
.text_justify {
  text-align: justify;
  text-justify: inter-character;
  -ms-text-justify: inter-character;
}
.vertical {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode:tb-rl;
  writing-mode: vertical-rl;
}
.eng {
  letter-spacing: 0.1em;
  font-weight: 500;
}

/* header */
.header_top, .header_right, .header_bottom {
  z-index: 800;
}
.header_top {
  position: fixed;
  top: 0;
	padding: var(--header-margin) 0;
	width: 100%;
  transition: .3s;
}
h1 {
  display: inline-block;
  width: 250px;
  padding-left: var(--header-margin);
}
.header_right {
  position: fixed;
  right: var(--header-margin);
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.icon {
  display:block;
  padding-top: 1.5rem;
  margin: 0 auto;
}
.twitter, .insta, .fb, .onlineshop, .rakuten {
   transition: 0.3s ;
 }
.twitter:hover {
  fill: #00acee;
}
.insta:hover {
  fill: #D93177;
}
.fb:hover {
  fill: #3b5998;
}
.onlineshop:hover {
  fill: #02cbd9;
}
.rakuten:hover {
  fill: #bf0000;
}

.header_bottom {
  position: fixed;
  background-color: #fff;
  padding: 1rem 0;
  width: 100%;
  text-align: center;
  bottom: -100px;
}
.bottom_icon {
  width: 26px;
}

/* nav */
.nav-drawer {
  position: absolute;
  top: var(--header-margin);
  right: var(--header-margin);
}
.nav-unshown {
  display:none;
}
.top_nav {
  top: 0;
  right: 0;
  display: flex;
  width: 100%;
}
.top_nav > li {
  margin: 0 1rem;
}
.menu_icon {
  display: none;
}
/* square-img */
.square {
  position: relative;
}
.square:before{
  content: "";
  display: block;
  padding-top: 100%;
}
.square img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}

/* topview */
.topview {
  position: relative;
  height: calc(100vh - 38px - var(--header-margin) * 2);
  height: calc(var(--vh, 1vh) * 100 - 38px - var(--header-margin) * 2);
  margin-top: calc(38px + var(--header-margin) * 2);
  margin-right: calc(25px + var(--header-margin) * 2);
}
.topview_img {
  right: 25%;
  bottom: 0;
}
.topview_img > img {
  width: 100%;
}
.swiper01 > .swiper-wrapper > .swiper-slide {
  background-size: cover;
  background-position: center;
}
.swiper01 {
  height: 100%;
}
.topview_text {
  position: absolute;
  display: inline-block;
  font-size: var(--font-size-small);
  width: 350px;
  right: 10%;
  bottom: var(--header-margin);
  z-index: 1;
}
.scroll {
  width: 2em;
  position: absolute;
  font-size: var(--font-size-min);
  left: var(--header-margin);
  bottom: 0;
  margin-bottom: var(--header-margin);
  overflow: hidden;
  z-index: 10;
}
.scroll_arrow {
  width: 1px;
  height: 100px;
  margin: 1rem auto 0;
  background-color: #333;
  position: relative;
  overflow: hidden;
  -webkit-animation: arrow 2.5s ease 0s infinite normal;
  animation: arrow 2.5s ease 0s infinite normal;
}
@keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  60% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }
}

/* news */
.news_article {
  margin-bottom: calc(var(--padding) * 2);
  text-align: left;
}
.news_title {
  line-height: 2em;
}
.news_wrap {
  text-align: center;
}
.content {
  font-size: var(--font-size-small);
}
.news_img {
  margin-bottom: 1em;
}
.news_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  letter-spacing: 0.1em;
}
.date {
  display: inline-block;
  line-height: 2em;
  font-size: var(--font-size-small);
}
.category_tag {
  display: inline-block;
  border: solid 1px #333;
  font-size: var(--font-size-min);
  padding: 0 0.5rem;
}
.more_button {
  display: inline-block;
  transition: 0.3s ;
  background-color: #333;
  color: #fff;
  margin: var(--padding) 0;
}
.more_inner {
  border: solid 1px #333;
  font-size: var(--font-size-large);
  padding: 0.3em 1em;
}
.more_button:hover {
  background-color: #fff;
  color: #333;
}
.news_article .news_title, .news_article .content, .archive_wrapper .news_title,.news_wrapper_outer .news_title, .news_wrapper_outer .content {
  display: -webkit-box;
  word-wrap: break-word;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news_article .news_title {
  -webkit-line-clamp: 1;
}
.news_article .content {
  -webkit-line-clamp: 2;
}

/* shopinfo */
.shopinfo_img  {
  width:100%;
  height:100%;
  object-fit:cover;
}
.shopinfo_container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.addres {
  line-height: 2.5em;
}
.addres a {
  text-decoration: underline;
}
.addres > .note {
  border-left: 1px solid #333;
  font-size: var(--font-size-small);
  padding-left: 0.5rem;
  line-height: 2em;
}
.contact {
  line-height: 2em;
  padding-top: var(--padding);
}

/* pagenation */
.pagenation {
  text-align: center;
  padding: var(--padding) 0;
}
.pager, .page-numbers {
  opacity: 0.4;
  padding: 0 0.3em;
  cursor: pointer;
  transition: 0.3s ;
}
.pager:hover, .page-numbers:hover {
  opacity: 1;
}
.current {
  opacity: 1;
}
.prev, .next {
  opacity: 1;
}
.prev_pager, .next_pager {
  padding: 0 1em;
}

/* about */
.about {
  line-height: 2em;
}
.about_section {
  padding: var(--padding) 0;
  width: 100%;
}
.sign {
  font-size: var(--font-size-small);
  line-height: 1.5em;
}
/* original */
.original_article {
  padding-bottom: calc(var(--padding) * 2);
}
.original_article img {
  width: 100%;
}
.original_text {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 2em;
}
.original_title {
  font-size: var(--font-size-large);
  line-height: 2em;
  padding-top: 0.5em;
}
.original_content {
  padding-bottom: 1em;
}
.original_button {
  display: inline-block;
  border: solid 1px #a0a0a0;
  background-color: #a0a0a0;
  color: #fff;
  padding: 0.5em 0.8em;
  transition: 0.3s;
}
.original_button:hover {
  border-color: #ff6464;
  background-color: #ff6464;
}
.original_container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: space-between;
}

/* news-category */
.border-top {
  border-top: solid 1px #333;
}
.news-category_article {
  border-bottom: solid 1px #333;
  padding: calc(var(--padding) * 2) 0;
}
.news-category_article > a {
  display: block;
}
.news-category_container {
  display: flex;
}
.news_wrapper_outer > .news_title {
  font-size: var(--font-size-large);
  -webkit-line-clamp: 2;
  margin: 1.5em 0;
}
.news_wrapper_outer > .content{
  font-size: 100%;
  -webkit-line-clamp: 3;
}
.news-category_img {
  position: relative;
  width: 60%;
  min-width: 250px;
  display: inline-block;
}
.news-category_img:before{
  content: "";
  display: block;
  padding-top: 75%;
}
.news-category_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}
.news_wrapper_outer {
  width: 100%;
  margin-left: calc(var(--padding) * 2);
}
/* news-single */
.news-single_container {
  display: flex;
}
.news-single_article img {
  /* width: 100%; */
  max-height: 650px;
  padding: var(--padding) 0;
}
.news-single_article > .news_title {
  padding-top: 0.5em;
  font-size: var(--font-size-large);
}
.news-single_article > .content{
  font-size: 100%;
  font-family: aktiv-grotesk, -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-weight: 400;
  padding: 1em 0;
  line-height: 1.8em;
}
/* article_style */
  .center {
    text-align: center;
  }
  .news-single_article > .content a {
    text-decoration: underline ;
  }
  .news-single_article > .content a:hover {
    text-decoration: none;
  }
  /*font-size*/
  .has-small-font-size {
    font-size: var(--font-size-small);
  }
  .has-regular-font-size,
  .has-normal-font-size {
    font-size: 100%;
  }
  .has-medium-font-size,h2 {
    font-size: var(--font-size-large);
  }
  .has-large-font-size {
    font-size: var(--font-size-max);
  }
  .has-larger-font-size,
  .has-huge-font-size {
    font-size: 200%;
  }
  /*blockquote*/
  .wp-block-quote.is-style-large,
  .wp-block-quote.is-large {
    margin: 0 0 1em;
    padding: 0 1em;
  }
  .wp-block-quote.is-style-large p,
  .wp-block-quote.is-large p {
    font-size: 24px;
    font-style: italic;
    line-height: 1.6;
  }
  .wp-block-quote.is-style-large cite,
  .wp-block-quote.is-style-large footer,
  .wp-block-quote.is-large cite,
  .wp-block-quote.is-large footer {
    font-size: 18px;
    text-align: right;
  }

.sidemenu {
  margin-left: calc(var(--padding) * 2);
  width: 30%;
  min-width: 300px;
}
.sidemenu_under {
  margin-bottom: var(--padding);
  line-height: 1em;
}
.sidemenu_margin {
  margin-top: var(--padding);
  margin-bottom:calc(var(--padding) *3);
}
.category_select {
  margin: 1em 0;
  font-size: var(--font-size-small);
  cursor: pointer;
}
.category_select:before {
  content: "- ";
}
.archive_container {
  display: flex;
  justify-content: space-between;
  margin: var(--padding) 0;
}
.archive_wrapper {
  width: 60%;
  margin-left: 1em;
}
.archive_wrapper .news_title {
  -webkit-line-clamp: 2;
  font-size: var(--font-size-small);
}
.archive_img {
  position: relative;
  width: 40%;
  display: inline-block;
}
.archive_img:before{
  content: "";
  display: block;
  padding-top: 75%;
}
.archive_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}
.width {
  width: 100%;
}
/* post_link */
.post_link_container {
  display: flex;
  justify-content: space-between;
  padding: calc(var(--padding) * 2) 0;
}
/* footer */
footer {
  margin-top: 58px;
}

@media screen and (max-width:1200px) {
  /* news-single */
  .news-single_container {
    display: inline-block;
    width: 100%;
  }
  .sidemenu {
    width: auto;
    margin-left: 0;
    min-width: 100%;
  }
  .news-category_img {
    width: 70%;
  }
  .archive_container {
      width: 70%;
  }
}
@media screen and (max-width:1024px) {
  body {
    font-size: 90%;
  }
  .container-fluid {
    padding-right: calc(var(--padding) * 2);
    padding-left: calc(var(--padding) * 2);
  }
  :root {
    --padding: 1.5rem;
  }
  .topview_img {
    right: 15%;
  }
  .topview_text {
    right: 0;
    margin-left: 4rem;
  }
  .pagenation {
    padding: calc(var(--padding) * 4) 0;
  }
  .more_button {
    margin: calc(var(--padding) * 2) 0;
  }
}
@media screen and (max-width:767px) {
  body {
    font-size: 85%;
  }
  .container-fluid {
    padding-right: calc(var(--padding) * 1);
    padding-left: calc(var(--padding) * 1);
  }
  /* var */
  :root {
    --header-margin: 1.5rem;
    --padding: 1rem;
  }
  /* top */
  h1 {
    width: 200px;
  }
  .topview {
    margin-right: 0;
  }
   .topview_img {
    right: 0;
  }
  .header_right, .topview_text {
    display: none;
  }
  /* nav */
  .nav-drawer {
    top: 0;
    right: 0;
  }
  #nav-open,#nav-open span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  #nav-open {
    position: absolute;
    top: var(--header-margin);
    right: var(--header-margin);
    width: 25px;
    height: 21px;
    cursor: pointer;
    z-index: 1000;
  }
  #nav-open > span {
    position: absolute;
    right: 0;
    height: 1px;
    width: 25px;
    background: #333;
    content: '';
    cursor: pointer;
  }
  #nav-open span:nth-of-type(1) {
    top: 0;
  }
  #nav-open span:nth-of-type(2) {
    top: calc(50% - 1px);
  }
  #nav-open span:nth-of-type(3) {
    bottom: 0;
  }
  #nav-input:checked ~ #nav-open span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  #nav-input:checked ~ #nav-open span:nth-of-type(2) {
    opacity: 0;
  }
  #nav-input:checked ~ #nav-open span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  #nav-input:checked ~ #nav-open {
    position: fixed;
    z-index: 1000;
  }
  #nav-content {
    display: none;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    background: rgba(240,240,240,0.95);
    transition: .3s ease-in-out;
  }
  .top_nav {
    position: absolute;
    text-align: center;
    display: inline-block;
    top: 50%;
    left: 50%;
    font-size: var(--font-size-large);
    -webkit-transform : translateX(-50%)translateY(-50%);
    transform : translateX(-50%)translateY(-50%);
  }
  .top_nav li {
    margin: 2rem 1rem;
  }
  #nav-input:checked ~ #nav-content {
    display: block;
    opacity: 1;
  }
  .menu_icon {
    display: flex;
    justify-content: center;
  }
  /* shopinfo */
  .shopinfo_container {
    padding-bottom: 3rem;
  }
  .shopinfo_img > img {
    width: 100%;
    height: auto;
  }
  /* original */
  .original_button {
    margin: 2em auto;
    }
  .original_article img {
    padding-bottom: var(--padding);
  }
  /* news-category */
  .news-category_container {
    display: inline-block;
    width: 100%;
  }
  .news-category_img {
    width: 100%;
  }
  .news_wrapper_outer {
    margin-top: var(--padding);
    margin-left: 0;
  }
  .news_wrapper_outer > .news_title {
    margin: .5em 0;
  }
  .news_wrapper_outer > .content{
    -webkit-line-clamp: unset;
    overflow: unset;
    text-overflow: unset;
  }
  .archive_container {
    width: 100%;
  }
  .category_tag {
    padding: 0 0.3rem;
  }
}
